4 Replies Latest reply: Aug 8, 2012 2:32 AM by 817332 RSS

    Has anybody successfully installed VDI 3.4 or 3.4.1?

      Hello to all,

      is there anybody out there, who has successfully installed VDI 3.4 or 3.4.1, under full patched Solaris 10/x64?
      I've tried to installed as an update of vdi 3.3.2 or as an fresh install.

      After I installed 3.4 or 3.4.1 the same errormessage was in the cacao-log:
      Jul 31, 2012 3:50:14 PM com.sun.vda.service.core.ServiceModule waitForDatabase
      WARNING: thr#14:"Thread-12" Could not connect to database. Trying since 0 seconds.
      Jul 31, 2012 3:50:20 PM com.sun.vda.service.core.ServiceModule waitForDatabase
      that's all, no other errormessage

      Please excuse my poor english.

      With best regards,